.back {
	height: 662px;
	width: 100%;
	background: url('synthesio-0301.gif');
	background-repeat: no-repeat;
	background-size: cover;

}
.blackBack {
	height: 662px;
	background-color: rgb(0, 0, 0, 0.5);
}
.formSignIn {
	background-color: rgb(255, 179, 26, 0.8);
	padding: 2%;
	margin-top: 10%;
	margin-left: 33%;
	border-radius: 4px;
}
.img img {
	height: 100px;
}
.img {
	text-align: center;
	padding-bottom: 4%;
}
.inp {
	width: 100%;
	border-radius: 4px;
	padding: 1%;
	background-color: rgb(255, 179, 26, 0.5);
}
.formSignIn label {
	margin-top: 2%;
}
.submitBtn {
	width: 100%;
	border-radius: 4px;
	padding: 1%;
	margin-top: 6%;
	font-weight: bold;
	background-color: rgb(255, 179, 26, 0.5);
}